<?php

class Mimes extends GxActiveRecord {

    public static function model($className = __CLASS__) {
        return parent::model($className);
    }

    public function tableName() {
        return 'mimes';
    }

    public static function label($n = 1) {
        return Yii::t('app', 'Mime|Mimes', $n);
    }

    public static function representingColumn() {
        return 'extension';
    }
}